Manuel PHP
Précédent |  | Suivant

# add_assoc_resource_ex

add_assoc_resource_ex -- Add a resource value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_resource_ex ( zval* arg, char* key, uint key_len, int r )

...

## Liste de paramètres

`arg`

  ...

`key`

  ...

`key_len`

  ...

`r`

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_null | Niveau supérieur | add_assoc_resource